package com.rjconsultores.ventaboletos.vo.comissao;

import java.math.BigDecimal;

public class TarifaOficialVO {
	
	    private Integer tarifaoficialid;
	    private BigDecimal precio;
	    private BigDecimal preciooriginal;
	    private BigDecimal importepedagio;
	    private BigDecimal importetaxaembarque;
	    private BigDecimal importeseguro;
	    private BigDecimal importetpp;
	    private BigDecimal importeoutros;	
	    private String descparadaorigem;
	    private String descparadadestino;
	    private String nomevia;
	    private String descmarca;
	    private String descorgao;
	    private String rutaprefixo;
	    private String numruta;
	    private String descclasse;
		
	  
		public Integer getTarifaoficialid() {
			return tarifaoficialid;
		}
		public void setTarifaoficialid(Integer tarifaoficialid) {
			this.tarifaoficialid = tarifaoficialid;
		}
		public BigDecimal getPrecio() {
			return precio;
		}
		public void setPrecio(BigDecimal precio) {
			this.precio = precio;
		}
		public BigDecimal getPreciooriginal() {
			return preciooriginal;
		}
		public void setPreciooriginal(BigDecimal preciooriginal) {
			this.preciooriginal = preciooriginal;
		}
		public BigDecimal getImportepedagio() {
			return importepedagio;
		}
		public void setImportepedagio(BigDecimal importepedagio) {
			this.importepedagio = importepedagio;
		}
		public BigDecimal getImportetaxaembarque() {
			return importetaxaembarque;
		}
		public void setImportetaxaembarque(BigDecimal importetaxaembarque) {
			this.importetaxaembarque = importetaxaembarque;
		}
		public BigDecimal getImporteseguro() {
			return importeseguro;
		}
		public void setImporteseguro(BigDecimal importeseguro) {
			this.importeseguro = importeseguro;
		}
		public BigDecimal getImportetpp() {
			return importetpp;
		}
		public void setImportetpp(BigDecimal importetpp) {
			this.importetpp = importetpp;
		}
		public BigDecimal getImporteoutros() {
			return importeoutros;
		}
		public void setImporteoutros(BigDecimal importeoutros) {
			this.importeoutros = importeoutros;
		}
		public String getDescparadaorigem() {
			return descparadaorigem;
		}
		public void setDescparadaorigem(String descparadaorigem) {
			this.descparadaorigem = descparadaorigem;
		}
		public String getDescparadadestino() {
			return descparadadestino;
		}
		public void setDescparadadestino(String descparadadestino) {
			this.descparadadestino = descparadadestino;
		}
		public String getNomevia() {
			return nomevia;
		}
		public void setNomevia(String nomevia) {
			this.nomevia = nomevia;
		}
		public String getDescmarca() {
			return descmarca;
		}
		public void setDescmarca(String descmarca) {
			this.descmarca = descmarca;
		}
		public String getDescorgao() {
			return descorgao;
		}
		public void setDescorgao(String descorgao) {
			this.descorgao = descorgao;
		}
		public String getRutaprefixo() {
			return rutaprefixo;
		}
		public void setRutaprefixo(String rutaprefixo) {
			this.rutaprefixo = rutaprefixo;
		}
		public String getNumruta() {
			return numruta;
		}
		public void setNumruta(String numruta) {
			this.numruta = numruta;
		}
		public String getDescclasse() {
			return descclasse;
		}
		public void setDescclasse(String descclasse) {
			this.descclasse = descclasse;
		}
	    
	   

}
